Bug 1566532 - Please remove dependency on python2-cups
Summary: Please remove dependency on python2-cups
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: pyhoca-gui
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orion Poplawski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1578356
TreeView+ depends on / blocked
 
Reported: 2018-04-12 13:25 UTC by Zdenek Dohnal
Modified: 2019-08-11 20:53 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-11 20:53:16 UTC
Type: Bug


Attachments (Terms of Use)

Description Zdenek Dohnal 2018-04-12 13:25:52 UTC
Python2 is going to be unsupported since 2020-01-01 and I as python-cups maintainer would like to remove python2 subpackage. Would you mind porting your package to python3-cups? If it is not possible, would you mind considering removing pyhoca-gui from Fedora, if possible?

Comment 1 Fedora Update System 2018-04-14 17:42:28 UTC
python-x2go-0.5.0.6-3.fc28 pyhoca-cli-0.5.0.4-4.fc28 pyhoca-gui-0.5.0.7-2.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-2ab2e0c24c

Comment 2 Jan Kurik 2018-08-14 11:19:49 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.


Note You need to log in before you can comment on or make changes to this bug.